% CTYPEWRITE CTYPEWRITE Write a C Typedef To File
% 
function ctypewrite(fid,a,typename)
  if (nargin < 3), error('ctypewrite requires 3 args, the fid, variable, and typename'); end;
  fwrite(fid,ctypefreeze(a,typename));

